Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/customEntity/definition
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/customEntity/definition
curl -i -X GET \
'https://developer.sprinklr.com/_mock/apis/sprinklr-v3/customEntity/definition?id=string&pageNumber=string&pageSize=string' \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Key: YOUR_API_KEY_HERE'Success
Array []
Script version. A compiled script is cached for sometime, to update the script, please update the version.
Response
[ { "id": "string", "name": "string", "pluralName": "string", "description": "string", "baseDefinitionId": "string", "icon": "string", "permissionEnabled": true, "script": "string", "scriptVersion": "string", "createdTime": 0, "modifiedTime": 0 } ]